{
  "type": "FeatureCollection",
  "features": [
    {
      "type": "Feature",
      "properties": {
        "name": "hoge",
        "description": "ho"
      },
      "geometry": {
        "type": "point",
        "coordinates": [
          "138,39"
        ]
      }
    }
  ]
}